lockfileVersion: '6.0'

settings:
  autoInstallPeers: true
  excludeLinksFromLockfile: false

overrides:
  postcss: 8.4.31

dependencies:
  lodash:
    specifier: ^4.17.21
    version: 4.17.21
  ramda:
    specifier: ^0.27.2
    version: 0.27.2
  vuedraggable:
    specifier: ^2.24.3
    version: 2.24.3
  vuelidate:
    specifier: ^0.7.7
    version: 0.7.7

packages:

  /lodash@4.17.21:
    resolution: {integrity: sha512-v2kDEe57lecTulaDIuNTPy3Ry4gLGJ6Z1O3vE1krgXZNrsQ+LFTGHVxVjcXPs17LhbZVGedAJv8XZ1tvj5FvSg==}
    dev: false

  /ramda@0.27.2:
    resolution: {integrity: sha512-SbiLPU40JuJniHexQSAgad32hfwd+DRUdwF2PlVuI5RZD0/vahUco7R8vD86J/tcEKKF9vZrUVwgtmGCqlCKyA==}
    dev: false

  /sortablejs@1.10.2:
    resolution: {integrity: sha512-YkPGufevysvfwn5rfdlGyrGjt7/CRHwvRPogD/lC+TnvcN29jDpCifKP+rBqf+LRldfXSTh+0CGLcSg0VIxq3A==}
    dev: false

  /vuedraggable@2.24.3:
    resolution: {integrity: sha512-6/HDXi92GzB+Hcs9fC6PAAozK1RLt1ewPTLjK0anTYguXLAeySDmcnqE8IC0xa7shvSzRjQXq3/+dsZ7ETGF3g==}
    dependencies:
      sortablejs: 1.10.2
    dev: false

  /vuelidate@0.7.7:
    resolution: {integrity: sha512-pT/U2lDI67wkIqI4tum7cMSIfGcAMfB+Phtqh2ttdXURwvHRBJEAQ0tVbUsW9Upg83Q5QH59bnCoXI7A9JDGnA==}
    engines: {node: '>= 4.0.0', npm: '>= 3.0.0'}
    dev: false
